@charset "utf-8";
/* CSS Document */

@media only screen and (max-width:1200px) {
.navbar {
    margin-bottom: 0;
    min-height: 70px;
    border-radius: 0;
    border: 0;
}
.navbar-nav > li{
    padding: 0;
    margin: 0;
}
.navbar-inverse .navbar-nav > li > a {
    padding: 35px 10px 10px;
    font-size: 10px;
    line-height: 30px;   
    font-weight: 600;
}
.form_panel {
    max-width: 140px;
}
.navbar-brand img {    
    max-width: 120px;
    margin-top: 10px;
}
.navbar .social li {    
    padding: 15px 10px 0;
}
.social li {
    width: auto;
    float: left;
    padding: 5px;
}
footer .social li a {
    font-size: 16px;
}
footer .col-sm-7 {
    font-size: 11px;    
    padding-top: 8px;
    word-spacing: 0;    
}
footer .col-sm-3 {
    font-size: 10px;    
    padding-top: 10px;    
}
}
@media only screen and (max-width:780px) {
footer .col-sm-7, footer .col-sm-3 {
    font-size: 9px; 
}
p.powerd span strong {
    margin: 5px 5px 0 0;
}
p.powerd span img {
    max-width: 20px;
}
.dropdown ul {
    top: 75px;
}
header.header {
    min-height: 200px;    
}
.gallery_panel ul li img {
    margin: 0 auto;
    min-width: 100%;
    min-height: 100%;
    max-height: 100%;
    max-width: 100%;
}
}
@media only screen and (max-width:680px) {
.navbar-brand {
    padding: 15px 10px 10px;
}
 .navbar-toggle{
    position: absolute;
    right: 10px;
    top: 10px;
}
 .navbar-brand img {
    max-width: 140px;
    margin-top: 0;
}
.form_panel {
    max-width: 100%;
    float: none;
}
.form_panel ul{
    display: none;
}
.navbar .social li {
    padding: 15px 5px 0;
}
header.header {
    top: auto;
}
.navbar-inverse {
    padding-bottom: 10px;
}
.navbar-inverse .navbar-toggle{
    background-color: #00295a;
    color: #fff;
    border: 0;
    border-radius: 0;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
    background-color: #8cc638;
    color: #fff;
}
.form_panel .search_panel input[type="text"] {
    width: 90%;
}
.collapse.navbar-collapse.pull-right {
    float: left !important;
    width: 100%;
    clear: both;
}
.navbar-inverse .navbar-nav > li > a {
    padding: 5px 10px;
    font-size: 10px;
    line-height: 30px;
    font-weight: 600;
}
.dropdown ul {
    position: relative;
    left: auto;
    top: auto;
    display: block;
    padding: 0;
    list-style-type: none;
    margin: 0;
    width: 100%;
    z-index: 99999;
}
.col-sm-6.lp30 {
    padding: 0;
}
footer ul.social{
    display: block;
    clear: both;
    overflow: hidden;
    text-align: center;
}
footer .social li {
    width: auto;
    float: none;
    padding: 5px;
    display: inline-block;
}
footer .heading_panel h3 {
    font-size: 15px;
    line-height: 22px;
}
footer .col-sm-2 {
    border-right: 0;
    border-bottom: 1px solid #7f7f7f;
}
.main_heading {
    font-size: 20px;
    line-height: 26px;
}
.main_contaner {    
    padding: 20px 0;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li:hover > a, .dropdown ul li a:hover, ul > li.current_page_item > a {
    background-color: #8cc638;
    color: #fff;
}
.contact_info_panel{
    padding-right: 0;
}
.info_panel{
    padding: 0 0 30px 0;
}
.contact_panel{
    padding: 0 5px;
}
.contact_info_panel ul li {
    font-size: 13px;
    line-height: 15px;
}
p.powerd {
    overflow: hidden;
    text-align: left;
    width: 200px;
    margin: 0 auto;
}
.gallery_panel ul li{
    width:96%;
    float: left;
    margin:2%;
    position: relative;
    padding: 0;
}
.dropdown ul ul, .dropdown ul ul ul {
    left: 0;
    display: block;
}
.gallery_panel ul li img {
    margin: 0 auto;
    min-width: auto;
    min-height: auto;
    max-height: 100%;
    max-width: 100%;
}
/*-------------------*/
header.header {
    min-height: 100px;    
}
header.header .owl-nav {
    top: 10%;
}
.container .col-sm-5.lp30, .container .col-sm-4.lp30{
    padding-left: 15px;
}
.latNews .latnewsinfo {
    padding: 0 0 20px;
}
.compLogoFoot ul li {
    display: block;
    float: none;
    margin: 0 auto 15px;
    width: 120px;
    vertical-align: top;
    height: 60px;
    position: relative;
}
hr {
    margin: 25px 0;
}
}
